// elequa makewater.org - coagulator arduino & motorshield code v1.01 - Season 3

#include <AFMotor.h>
 
AF_DCMotor motor(1, MOTOR12_64KHZ); // create motor #1, 64KHz pwm
 
void setup() {
  Serial.begin(9600);           // set up Serial library at 9600 bps
  Serial.println("Motor test!");
  
  motor.setSpeed(255);     // set the power to 200/255  (255 Max)
}
 
void loop() {
  Serial.print("tick");
  
  motor.run(FORWARD);      // Power One Direction
  delay(20000);            // Duration Default (10000) - 20 Seconds
 
  Serial.print("tock");
  motor.run(BACKWARD);     // Power Opposite Direction
  delay(20000);            // Duration Default (10000) - 20 Seconds
  
  Serial.print("tack");
  motor.run(RELEASE);      // Pause
  delay(100);
}
